<div class="planner">
  <div class="side-menu">
    <ng-miam-planner-side-menu></ng-miam-planner-side-menu>
  </div>
  <div class="calendar">
    <ng-miam-planner-calendar></ng-miam-planner-calendar>
  </div>
</div>